.work-detail-pg {
    .inner-banner-sec {
        .in-banner-wrap {

            [class*="heading-"],
            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                margin-bottom: 5px;
            }

            p {
                font-weight: 500;
                color: #798287;
            }
        }
    }
}

.work-detail-sec {
    .work-detail-img {
        .img-wrap {
            width: 100%;

            img {
                border-radius: 30px 0 30px 0;
                width: 100%;
            }
        }

        margin-bottom: 30px;
    }

    .work-descp-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        & .builder-detail,
        .work-desp {
            font-family: var(--sitefonts);
            font-weight: 500;
            font-size: 18px;
            line-height: 21px;
            text-align: center;
            color: #798287;
        }
    }
}

.column-gallery-layout-sec {
    .gallery-wrap {
        display: flex;
        flex-wrap: wrap;
        column-gap: 10px;
        row-gap: 12px;

        .gallerybx {
            width: calc(33.33% - 7px);
            line-height: 0;

            img {
                width: 100%;
                height: auto;
                display: block;
                break-inside: avoid;
                border-radius: 30px 0 30px 0;
                /* margin-bottom: 12px; */
            }
        }
    }
}


.column-gallery-layout-sec .loadmore_btn.btnlist {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

@media (max-width: 1599.98px) {
    .column-gallery-layout-sec {
        .gallery-wrap {
            /* column-width: calc(426px - 10px); */
        }
    }
}

@media (max-width: 1439.98px) {
    .column-gallery-layout-sec {
        .gallery-wrap {
            /* column-width: calc(373px - 10px); */
        }
    }
}

@media (max-width: 1199.98px) {
    .column-gallery-layout-sec {
        .gallery-wrap {
            /* column-width: calc(313px - 10px); */
        }
    }

    .work-detail-sec {
        & .work-descp-wrap {

            & .builder-detail,
            .work-desp {
                font-size: 16px;
                line-height: 1.4;
            }
        }

        & .work-detail-img {
            margin-bottom: 20px;
        }
    }
}

@media (max-width: 991.98px) {
    .column-gallery-layout-sec {
        .gallery-wrap {

            /* column-width: calc(233px - 10px); */
            .gallerybx {
                width: calc(50% - 5px);
            }
        }
    }

    .column-gallery-layout-sec .loadmore_btn.btnlist {
        margin-top: 30px;
    }
}

@media (max-width: 767.98px) {
    .work-detail-sec {
        & .work-descp-wrap {

            & .builder-detail,
            .work-desp {
                text-align: left;
            }
        }

        & .work-detail-img {
            margin-bottom: 10px;
        }
    }
}